html,
body {
  margin: 0;
  padding: 0;
  cursor: pointer;
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #000;
  position: relative;
}


canvas {
  max-width: 100%;
  width: 800px;
  margin: auto;
  -webkit-filter: blur(6px) contrast(10);
  filter: blur(6px) contrast(10);
  mix-blend-mode: screen;

}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}